@charset "gb2312";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
body{font-family:\5b8b\4f53;font-size:14px;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:190px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:510px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;float:left;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}
.logo_r a:hover{ text-decoration:underline;}

.banner{width:100%;min-width:1000px;height:510px;background:url(../images/banner.jpg) center 0 no-repeat;}
.bannerc{width:1000px;height:240px;margin:0 auto;padding-top:270px;}
.bannerc h1{width:1000px;height:78px;font:normal 58px/78px 'Microsoft Yahei';color:#fa7102;text-align:center;}
.bannerc h1 span{font-size:45px;font-weight:bold;background:#fa7102;color:#fff;padding:0 6px;margin-left:4px;}

.nav{width:100%;min-width:1000px;height:76px;background:#ff5501;}
.nav_fixed{position:fixed;_position:absolute;top:0px;z-index:100;_top: expression(eval(document.documentElement.scrollTop));left:50%;margin-left:-50%;padding:0px;}
.nav ul{width:1000px;height:76px;margin:0 auto;}
.nav li{width:128px;height:76px;float:left;}
.nav li.navok{width:76px;}
.nav li.navts{width:180px;position:relative;}
.nav li a{width:100%;height:76px;display:block;font:normal 24px/76px 'Microsoft Yahei';color:#fffefe;text-align:center;}
.nav li a:hover,.nav li a.ok{color:#fffefe;background:#e64e03;}
.nav li div{width:180px;position:absolute;left:0;top:76px;background:#999;display:none;text-align:center;color:#fff;padding:10px 0;}
.nav li div a{color:#fff;font:normal 14px/28px normal;display:inline;}
.nav li div a:hover{color:#fcca01;text-decoration:underline;background:none;}

.mainbg{width:100%;min-width:1000px;background:url(../images/bg.jpg) center 0 repeat; padding-top:60px;}
.main{width:1000px;margin:0 auto;overflow:hidden;}
.daoyu{width:700px;height:130px;padding:150px 278px 0 22px;background:url(../images/pic1.jpg) 722px 34px no-repeat;font:normal 16px/34px normal;color:#333;}
.daoyu span{color:#ff5501;}

.tsys{width:996px;height:352px;padding:0 2px;}
.tit{width:996px;height:62px;background:url(../images/titbg.jpg) center 0 no-repeat;margin-bottom:28px;font:bold 40px/56px 'Microsoft Yahei';color:#fefdfc;text-align:center;}
.tsysl{width:470px;height:262px;}
.jiaodian{width:470px;height:190px;position:relative;overflow:hidden;}
.jiaodian ol{position:absolute;height:14px;bottom:10px;right:0px;}
.jiaodian ol li{float:left;width:14px;height:14px;margin-right:12px;background:url(../images/jd_btn.png) 0 0 no-repeat;font-size:0px;line-height:0px;cursor:pointer;}
.jiaodian ol li.seleted{background-position:0 -14px;}
.luara-left{position:relative;padding:0;overflow: hidden;}
.luara-left ul{position: relative;padding:inherit;margin: 0;}
.luara-left ul li{float: left;padding: inherit;margin: inherit;list-style:none;}
.luara-left ul li img{width: inherit;height:inherit;}
.tsysr{width:506px;height:262px;font:normal 14px/28px normal;color:#333;}
.tsysr p{text-indent:2em;}
.tsysr span{color:#ff5501;}

.tjts{width:996px;padding:0 2px;}
.tjtsc{width:996px;padding-bottom:20px;}
.tjtsc dt{width:996px;height:32px;margin-bottom:28px;}
.tjtsc dt span{display:block;width:94px;height:32px;background:#02b4fd;font:normal 16px/32px normal;text-align:center;color:#fefdfc;float:left;}
.tjtsc dt a{float:right;font:normal 14px/32px normal;color:#999;}
.tjtsc dt a:hover{color:#e00;text-decoration:underline;}
.tjtsc dd{width:996px;height:188px;padding-bottom:28px;}
.tjtsc ul{width:996px;height:188px;}
.tjtsc li{width:132px;height:188px;padding-right:40px;float:left;}
.tjtsc li.tsts{padding:0;}
.tjtsc li img{width:132px;height:188px;}
.tjtsc dd.book_spe{height:190px;}
.book_spe ul{height:190px;}
.book_spe li{width:130px;height:190px;}
.book_spe li img{width:130px;height:190px;}

.qgfx{width:996px;height:260px;padding:0 2px;}
.qgwz{width:984px;padding-left:12px}
.qgwz a{display:block;width:70px;height:32px;font:normal 16px/32px 'Microsoft Yahei';color:#666;background:#cdcdcd;text-align:center;float:left;margin:0 11px 10px 0;}
.qgwz a:hover{background:#ffa200;color:#fff;text-decoration:none;}


.footer{width:100%;min-width:1000px;height:173px;background:#333;}
.footer_con{width:1000px;color:#fff;padding-top:35px;font:normal 14px/24px \5b8b\4f53;margin:0 auto;text-align:center;background:url(../images/footbg.jpg) 124px 0 no-repeat;}
.footer img{display:inline;vertical-align:middle;}

/*ÓÒ²àqq*/
.qiye_qq{width:39px;height:133px;position:fixed;_position:absolute; z-index:9999; bottom:0px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");top:300px;right:0;}

